<?require ("global.php");?>
<?php

$stageID = 0;
$popup_link = "";
$popup_text = "";

if (isset($_GET['ID']))
{
  $stageID = $_GET['ID'];
  
  $query = "SELECT popup_link, popup_text FROM stages WHERE ID = $stageID";
  $result = mysql_query($query, $db);
  
  if ($result)
    {
      while ($r = mysql_fetch_array($result))
	{
	  $popup_link = $r['popup_link'];
	  $popup_text = $r['popup_text'];
	}
      mysql_free_result($result);
    }
}

?>

<html>

<head>
<title>OneTicker :: <? echo "$popup_link"; ?></title>
<style type="text/css">
<!--

.text
{
font-family : Verdana, Arial, Geneva, Helvetica;
font-size : 11px;
color : #000000;
line-height : 120%;
}

-->
</style>
</head>

<body marginheight=4 marginwidth=15 leftmargin=15 topmargin=4>

<table cellpadding=1 cellspacing=1 border=0 width="280" align=center>

<tr>
<td><div class=text>
<? echo "$popup_text"; ?>
</div></td>
</tr>

</table>

</body>
</html>